4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Fetch.DocDef

This command produces a summary of the information in a Document Definition resource ("DocDef") in a 4Suite repository. For XSLT based DocDefs, fetches the XSLT document. For XPath based DocDefs, provides a formatted summary. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run

## Functions

Register()
Run(options, args)